searchSuccessMessage=1 p\u0159ezjednos\u0107 namakane
searchFailureMessage=\u017Dane p\u0159ezjednos\u0107e njenamakane
labelForStopButton=St\u00F3j
searchCustomize="Pow\u011Bs\u0107owu nah\u0142owku p\u0159im\u011Bri\u0107..."
labelForSearchButton=Pyta\u0107
searchingMessage=Pytam...
searchSuccessMessages=%S p\u0159ezjednos\u0107ow namakane
labelForStopButton.accesskey=S
labelForSearchButton.accesskey=P

moreButtonTooltipText=Nowe prawido p\u0159ida\u0107
lessButtonTooltipText=Tute prawid\u0142o wotstroni\u0107